| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/win32/mmap.h File Reference

Memory mapping for Win32. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csPlatformMemoryMappingWin32
| Memory mapping for Win32. More...
struct | csPlatformMemoryMappingWin32::PlatformMemoryMapping

## Detailed Description

Memory mapping for Win32.

Definition in file mmap.h.